#location_CvAuOnFbGEjZ > DIV {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-CLUPZSaGQclt > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-CLUPZSaGQclt > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-CLUPZSaGQclt > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-CAfPtyaGvcRj > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-CAfPtyaGvcRj > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-CAfPtyaGvcRj > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-BZUkOyavlJfE > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) {
	font-size:16px !important;
}
#location_CZpajSFlbTBt > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_CZpajSFlbTBt > DIV {
	padding-top:10px !important;
}
#slick-slide10 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide11 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide12 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#siteblocks-setting-wrap-wUAaEnFQmqcj > DIV > DIV > DIV > DIV > DIV:nth-child(4) > UL {
	display:none !important;
}
#siteblocks-setting-wrap-wUAaEnFQmqcj > DIV > DIV {
	padding-bottom:0px !important;
	padding-top:10px !important;
}
#siteblocks-setting-wrap-wUAaEnFQmqcj > DIV > DIV {
	margin-bottom:-15px !important;
}
@media screen and (max-width:500px) {
	#mobile_component_CvUutyabEIWj > DIV > DIV > DIV:nth-child(1) > svg {
	margin-top:15px !important;
}
}
@media screen and (max-width:500px) {
	#component_AaAFEdPbHNsO > DIV {
	margin-bottom:10px !important;
}
#component_zrUaEnFGRNuZ > DIV {
	margin-bottom:10px !important;
}
}
@media screen and (max-width:500px) {
	#component_FvKuZdablDyO > DIV {
	border-right-style:none !important;
}
#component_JoKPEIuvbDTZ > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#component_DvpPtIkQbMHj > DIV {
	border-right-style:none !important;
}
#component_zLpajnuvbCyt > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#location_pLfFtIkQvVUZ > DIV {
	padding-top:10px !important;
}
}
#siteblocks-setting-wrap-BZUkOyavlJfE .QX-191540412 .goodsCateItem.current19154 {
	color: #fff;
}
#siteblocks-setting-wrap-BZUkOyavlJfE .QX-191540412 .goodsCateItem:hover {
	color: #fff;
}
#siteblocks-setting-wrap-MTUFOnubvJQt .banner-name {
    color: #000;
}
#siteblocks-setting-wrap-MTUFOnubvJQt .banner-docs {
    color: #666;
}
#siteblocks-setting-wrap-MTUFOnubvJQt .itemLi:hover .banner-name,
#siteblocks-setting-wrap-MTUFOnubvJQt .itemLi:hover .banner-docs {
    color: #fff;
}
#siteblocks-setting-wrap-CLUPZSaGQclt .productsort19204,
#siteblocks-setting-wrap-CAfPtyaGvcRj .productsort19204 {
    max-width: 1360px;
}
#siteblocks-setting-wrap-CAfPtyaGvcRj .productsort19204 .co1 .item-content::after {
    content: '4';
}
#siteblocks-setting-wrap-CAfPtyaGvcRj .productsort19204 .co2 .item-content::after {
    content: '5';
}
#siteblocks-setting-wrap-CAfPtyaGvcRj .productsort19204 .co3 .item-content::after {
    content: '6';
}
#siteblocks-setting-wrap-vZfuOSaGkrij .pagination a {
    text-align: center;
}
#siteblocks-setting-wrap-vZfuOSaGkrij .pagination li.active * {
    color: #fff!important;
}
#siteblocks-setting-wrap-vZfuOSaGkrij .pagination li:hover * {
    color: #fff!important;
}
#siteblocks-setting-wrap-BZUkOyavlJfE > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}

.LA24014 .Flex {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.LA24014 .banner-name {
    margin-left: 0!important;
    text-align: left!important;
    margin-right: 30px!important;
}
@media (min-width: 990px) {
#column_1724296534953 > div {
    display: flex;
    flex-direction: row-reverse;
}
}
#location_1649655372962 .sitewidget-productCateList .prodGroupList li {
   background-position: right center;
    padding-right: 10px;
}